.navbar-brand.logo-control img.logo-img {
    max-height: fit-content;
    min-width: fit-content;
}
.navbar-brand.logo-control img.logo-img-sm {
    max-height: fit-content;
}
.t4-megamenu .nav > .dropdown > .dropdown-toggle .item-caret {
    color: inherit;
    border-top: 4px solid;
}
.t4-megamenu .color_men {
    background: #393939;
}
.t4-megamenu .color_men li > a, .t4-megamenu .color_men li > .nav-link, .t4-megamenu .color_men li .dropdown-item {
    color: rgba(215, 215, 215, 0.7);
    font-size: 0.8rem;
}
.navbar-brand {
    display: block;
}
div.itemRec > ins > ins {
	display: block !important;
}
.flx {
    display: flex;
}
.flx .search {
    margin: auto;
}
div.itemExtraFields ul li.aliasDescription span.itemExtraFieldsLabel, div.itemExtraFields ul li.aliasStorageUnits span.itemExtraFieldsLabel  {
    display: none;
}
div.itemExtraFields ul li.aliasFond, div.itemExtraFields ul li.aliasDescription, div.itemExtraFields ul li.aliasStorageUnits {
    display: inline;
}
div.itemExtraFields ul li span.itemExtraFieldsValue a {
    padding-right: 5px;
}
.t4-footnav a {
    font-size: 0.8rem;
    white-space: normal;
}
.t4-footnav p {
    font-size: 0.8rem;
}
.t4-footnav .social-list-sm a {
    font-size: 1.5rem;
}
.t4-footnav .dropdown-item:hover, .t4-footnav .dropdown-item:focus {
    background: none;
}
div.t4-footer .navbar-brand.logo-control img.logo-img {
    max-height: inherit;
    min-width: inherit;
}
.page-link {
    color: #ae0f0a;
}
.page-item.active .page-link {
    background-color: #ae0f0a;
    border-color: #ae0f0a;
}
.exsearch form#searchForm {
    display: none;
}
.top-away #back-to-top {
    z-index: 1000;
}
.module-title {
    border-bottom: 1px solid rgba(52, 58, 64, 0.32);
    margin: 0 0 0.5rem 0;
}
.module-title span {
    border-bottom: none;
}
.module-ct {
    margin: 0 0 1rem 0;
}
.zentools .zt-center.zt-image img, .zentools .zt-center.zt-fulltext_image img {
    filter: grayscale(1);
}
.zentools .zt-center.zt-image img:hover, .zentools .zt-center.zt-fulltext_image img:hover {
    filter: none;
}
.zt-filter-list.btn ul {
    padding-inline-start: 0;
}
.zt-filter-list.btn span {
    font-size: 0.8rem;
}
.zt-extra-fields {
    font-size: 0.7rem;
}
.zt-fon li.zt-item {
    padding: 8px;
    border: 1px solid #ddd;
    margin: 0 0 4px 0;
    background: #fafafa;
    border-radius: 0.5rem;
}
.zt-fon .zt-text-intro, .zt-fon .zt-category {
    font-size: 0.9rem;
    line-height: 1.2rem;
}
.itemToolbar .fb-like span {
    width: 197px !important;
    margin-right: 0;
}
.ticker .zt-ticker-pretext {
    background: #ae0f0a;
}
.btn-donate {
    background-color: #ffc107;
    border-radius: 0.45rem;
/*
    font-size: 0.8rem;
    line-height: 1.3;
    vertical-align: text-top;
*/
}
.btn-donate a {
    color: #000;
    padding: 0 6px;
    font-weight: bold;
    font-family: sans-serif;
}
.table th, .table td {
    padding: 0.15rem;
    font-size: 0.8rem;
}
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 1440px) {
.zt-text-intro {
    font-size: 0.9rem;
    line-height: 1rem;
}
}

@media (max-width: 767px) {
div.t4-col.footer {
    padding-bottom: 20px;
}
.zt-stacked .zt-stacked-overlay {
    padding: 20px 5% !important;
}
.hidden-phone {
    display: none !important;
}
.pagination-sm .page-link {
    padding: 0.25rem 0.3rem;
    font-size: 0.76rem;
}
.flx {
    padding-top: 15px;
}
}
@media (min-width: 1300px) {
.table li.zt-extra-field {
    display: table-cell;
    padding: 0 3px;
}
}
@media (min-width: 1600px) {
.layout-oun_lay_items .t4-content {
    background-image: url(/images/fon/fon_uis_r.png), url(/images/fon/fon_uis_l.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left 100% center, right 100% center;
    background-attachment: fixed;
    background-color: hsla(0,0%,100%,0.25);
    background-blend-mode: overlay;
}
.cssgradient{
    background: rgb(255,255,255);
background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%);
background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}
}





/* k2 */
div.itemHeader span.itemAuthor {
    font-weight: bold;
}
div.k2Pagination ul {
    display: inherit;
}
div.k2Pagination ul li a {
    padding: 4px 8px;
    margin: 0 2px;
}
div.catItemIsFeatured:before, div.userItemIsFeatured:before, div.itemIsFeatured:before {
    content: url(/images/fon/OUN-bv.svg);
}
div.itemIsFeatured:before, div.catItemIsFeatured:before, div.userItemIsFeatured:before {
    width: 30px;
}
div.itemExtraFields, div.catItemExtraFields, div.genericItemExtraFields, div.itemLinks{
    font-size: 0.8rem;
    line-height: 1rem;
}
div.subCategory {
    background: #ddd;
    border-radius: 0.5rem;
}
div.catItemHeader h3.catItemTitle {
    padding: 0;
}
div.catItemLinks {
    margin: 0;
}
div.catItemIntroText, div.catItemCategory {
    font-size: 0.8rem;
    line-height: 1rem;
    padding: 0;
}
div.itemIntroText {
    font-weight: normal;
    padding: initial;
    font-size: inherit;
    line-height: inherit;
}
div.itemSocialSharing {
    line-height: initial;
    float: left;
    padding: 8px 0 0;
}
div.itemFacebookButton {
    display: block;
    margin: 0 14px 0 0;
    float: left;
}
div.itemTwitterButton {
    margin: 0;
}
div.itemVideoBlock {
    margin: 0 0 16px 0;
    padding: 0;
    background: none;
}
div.itemImageBlock {
    padding: 0 18px 0 0;
    float: left;
    margin: 0;
}
span.itemImage img {
    padding: 2px;
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 6px 6px 4px 0px rgba(51,51,51,0.1);
}
div.catItemView {
    padding: 8px;
    border: 1px solid #ddd;
    margin: 4px;
    background: #fafafa;
    border-radius: 0.5rem;
}
span.itemImageCaption {
    font-size: 0.9rem;
    border-bottom: ridge;
    font-style: italic;
}
div.catItemExtraFields ul li, div.genericItemExtraFields ul li {
    display: flex;
}
div.itemExtraFields ul li {
    display: flex;
}
div.itemExtraFields ul li.aliasReview, div.catItemExtraFields ul li.aliasReview {
    display: block;
}
/* k2 Related Items */
div.itemRelated ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
div.itemRelated ul li.clr {
    border: medium none;
    clear: both;
    display: block;
    float: none;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}
div.itemRelated ul li {
    border: medium none;
    float: left;
    line-height: 0;
    margin-bottom: 5px;
    margin-left: 1%;
    margin-right: 1%;
    width: 31.33%;
}
.even {
    padding: 0 0 2px;
}
.odd {
    padding: 0 0 2px;
}
a.itemRelTitle {
    display: block;
    position: relative;
}
img.itemRelImgTeg {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size:cover;
    height: 200px;
    width: 100%;
}
.itemRelated span {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: #ccc;
    display: block;
    font-size: medium;
    left: 0;
    padding: 8px;
    position: absolute;
    right: 0;
    line-height: 1.2;
}
a:hover > .Teg {
    background: #ae0f0a none repeat scroll 0 0;
    color: #fff;
}
div.itemRelCat {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    color: #ffffff;
    font-size: 0.8rem;
    line-height: 1.6;
    padding: 2px 5px;
    position: absolute;
    right: 0;
    top: 0;
}

@media (max-width: 767px) {
  div.itemRelated ul li {
    float: none;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
div.itemImageBlock {
    padding: 0;
    float: none;
    margin: 0;
}
span.itemImage img {
    min-width: -webkit-fill-available;
}
}

@media (min-width: 767px) {
div.catItemImageBlock {
    margin: 0;
    float: left;
    padding: 5px 10px 0 0;
}
span.catItemImage img {
    width: 187px !important;
    border: solid 1px;
}
}